CB-K19/0864 Update 15

Risikostufe 3

Titel:Linux Kernel: Mehrere SchwachstellenDatum:15.01.2020Software:Open Source Linux Kernel <= 5.3.2, Red Hat Fedora, SUSE Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Denial-of-ServiceRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-17052, CVE-2019-17053, CVE-2019-17054, CVE-2019-17055, CVE-2019-17056, CVE-2019-17075Bezug: SUSE Security Update SUSE-SU-2020:0093-1 vom 2020-01-14

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann mehrere Schwachstellen im Linux Kernel ausnutzen, um Dateien zu manipulieren und um einen Denial of Service Zustand herbeizuführen.